Subject: Re: bug#7716: 23.2.91; Pretest Windows binary doesn't support PNG images

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 Dec 2010 18:23:50 +0200

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>, <[email-masked]>
> Date: Fri, 24 Dec 2010 08:03:28 -0800
> 
> Installing the DLLs made it possible to display maybe 5% of the images I tested
> with.  I can display a few of the JPG and GIF files, and one TIFF file.  I
> cannot display most of the JPG and GIFF files and one TIFF file (I only had two
> TIFFs to test with).

Please report that as a separate bug, and attach one image file of
each kind that you cannot display.

> I cannot display any PNG files.  By "cannot display" I
> mean that what gets displayed is only a 1 cm x 1 cm thin black box (empty) on a
> white background.

That's the bug I reported.  Can you do that in the 23.2.90 pretest?